# v2beta1_pods_metric_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**current_average_value** | **char \*** | currentAverageValue is the current value of the average of the metric across all relevant pods (as a quantity) | 
**metric_name** | **char \*** | metricName is the name of the metric in question | 
**selector** | [**v1_label_selector_t**](v1_label_selector.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


